Subject: Blueberries

From: Pierre Abbat <[email-masked]>
Date: Mon, 9 Jul 2001 17:50:04 -0400

I came up with {jbarnkrumbosu} for the blueberry (Vaccinium corymbosum) but not
sure if it's the right word. The blueberry is in the same genus as the
cranberry (V. macrocarpon). I thought of calling it {mirtili} as in French, but
that's yet another Vaccinium species, and might even be confused with the
myrtle tree.

First, I'm not sure what to do with the 'y' - should it be {krumbosu} or
{krimbosu}?

Second, is there anything else called "corymbosum/us/a" which deserves a common
name, and is common enough to compete with the blueberry for the type-4 fu'ivla?

Or should we abandon the Linnean name in this case and just call it {blajbari}?
But then what's the gismu for "crane"? (not to be confused with the gismu
{crane})

phma